VIEW(1)

NAME
View - View gamuts.

DESCRIPTION
View gamuts Version 1.6.3

SYNOPSIS
viewgam {[-c color] [-t trans] [-w|s] infile.gam} ... outfile.wrl

-c color
    Color to make gamut, r = red, g = green, b = blue c = cyan, m = magenta, y = yellow, e = grey, w = white n = natural color

-t trans
    Set transparency from 0.0 (opaque) to 1.0 (invisible)

-w  Show as a wireframe

-s  Show as a solid surace

infile.gam
    Name of .gam file Repeat above for each input file

-n  Don't add Lab axes

-k  Add markers for prim. & sec. "cusp" points

-i  Compute and print intersecting volume of first 2 gamuts

-I isect.gam
    Same as -i, but save intersection gamut to isect.gam

outfile.wrl
    Name of output .wrl file